Security Garden: Security Advisory 951306 – Vulnerability in Windows Could Allow Elevation of Privilege

Corrine explains a security advisory issued yesterday that could allow elevation of privileges in Vista if you run IIS or SQL Server. Microsoft has a few workaround suggestions.

[tags]Security, IIS, Privileges[/tags]

Leave a Reply